/* ==========================================================================
   GLOBAL
   ========================================================================== */
/* ==========================================================================
   RESET
   ========================================================================== */
/* line 5, ../sass/_reset.scss */
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased;
  text-rendering: optimizeLegibility;
}

/* line 14, ../sass/_reset.scss */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, strike, strong, sub, sup, tt, var, b, u, i, center, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video, .hhero {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  vertical-align: baseline;
}

/* line 15, ../sass/_reset.scss */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* line 16, ../sass/_reset.scss */
caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

/* line 17, ../sass/_reset.scss */
q, blockquote {
  quotes: none;
}

/* line 18, ../sass/_reset.scss */
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

/* line 19, ../sass/_reset.scss */
a img {
  border: none;
}

/* line 20, ../sass/_reset.scss */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
  display: block;
}

/* line 21, ../sass/_reset.scss */
.ios, .android {
  -webkit-text-size-adjust: none;
}

/* line 25, ../sass/_reset.scss */
::-moz-selection {
  background: #000;
  color: #fff;
  text-shadow: none;
}

/* line 26, ../sass/_reset.scss */
::selection {
  background: #000;
  color: #fff;
  text-shadow: none;
}

/* ==========================================================================
   MIXINS
   ========================================================================== */
/* ==========================================================================
   GLOBAL
   ========================================================================== */
/* ==========================================================================*/
/* line 21, ../sass/_global.scss */
html {
  font-size: 87.5%;
}

/* Font size 14px */
/* line 23, ../sass/_global.scss */
body {
  font-family: "proxima_nova", "Helvetica Neue", Arial, sans-serif;
  line-height: 1.4em;
  color: #454545;
}

/* line 30, ../sass/_global.scss */
header[role="banner"],
section[role="main"] {
  margin: 0.75em;
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -ms-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}

/* ----------------------------------------------------------------------------
  BUTTONS
   ---------------------------------------------------------------------------- */
/* line 40, ../sass/_global.scss */
.btn, .btn1, .btn2 {
  text-transform: uppercase;
  display: inline-block;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}

/* line 45, ../sass/_global.scss */
.btn, .btn1 {
  font-weight: bold;
  border: 0.2em solid black;
  padding: 0.6em 0.8em;
}

/* line 50, ../sass/_global.scss */
.btn {
  color: #000;
}
/* line 39, ../sass/_mixins.scss */
.btn:hover, .btn:active, .btn:focus {
  background-color: #000;
  color: #fff;
}

/* line 39, ../sass/_mixins.scss */
.btn1:hover, .btn1:active, .btn1:focus {
  border: 0.2em solid #ff3388;
  color: #fff;
}

/* line 63, ../sass/_global.scss */
.btn2 {
  border: 1px solid white;
}

/* line 67, ../sass/_global.scss */
.btn1, .btn2 {
  color: #fff;
  background-color: #000;
}
/* line 39, ../sass/_mixins.scss */
.btn1:hover, .btn1:active, .btn1:focus, .btn2:hover, .btn2:active, .btn2:focus {
  background-color: #ff3388;
}

/* line 75, ../sass/_global.scss */
.viewp {
  margin-bottom: 1.5em;
  display: inline-block;
  border-bottom: 1px dotted #aaaaaa;
}

/* ----------------------------------------------------------------------------
	CLASSES
   ---------------------------------------------------------------------------- */
/* line 85, ../sass/_global.scss */
.left {
  float: left;
}

/* line 86, ../sass/_global.scss */
.right {
  float: right;
}

/* line 87, ../sass/_global.scss */
.cntr {
  text-align: center;
}

/* line 88, ../sass/_global.scss */
.oflow {
  overflow: hidden;
}

/* line 89, ../sass/_global.scss */
.rel {
  position: relative;
}

/* line 90, ../sass/_global.scss */
.block {
  display: block;
}

/* line 92, ../sass/_global.scss */
.cfix {
  zoom: 1;
  clear: both;
}
/* line 8, ../sass/_mixins.scss */
.cfix:before, .cfix:after {
  content: "\0020";
  display: block;
  height: 0;
  overflow: hidden;
}
/* line 14, ../sass/_mixins.scss */
.cfix:after {
  clear: both;
}

/* line 95, ../sass/_global.scss */
img {
  max-width: 100%;
  height: auto;
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -ms-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
/* line 39, ../sass/_mixins.scss */
img:hover, img:active, img:focus {
  opacity: 0.7;
  filter: alpha(opacity=70);
}

/* ----------------------------------------------------------------------------
  IMAGE REPLACEMENT
   ---------------------------------------------------------------------------- */
/*Hide from small screens, then display block on bigger*/
/* line 109, ../sass/_global.scss */
.hidden {
  display: none;
}

/*
 * Hide from both screenreaders and browsers: h5bp.com/u
 */
/* line 117, ../sass/_global.scss */
.hide {
  display: none !important;
  visibility: hidden;
}

/*
 * Hide only visually, but have it available for screenreaders: h5bp.com/v
 */
/* line 126, ../sass/_global.scss */
.ir {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}

/* ==========================================================================
   MIXINS
   ========================================================================== */
/* ==========================================================================
   TYPOGRAPHY
   ========================================================================== */
@font-face {
  font-family: 'proxima_nova';
  src: url("../fonts/prox-reg/proximanova-regular-webfont.eot");
  src: url("../fonts/prox-reg/proximanova-regular-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/prox-reg/proximanova-regular-webfont.woff") format("woff"), url("../fonts/prox-reg/proximanova-regular-webfont.ttf") format("truetype"), url("../fonts/prox-reg/proximanova-regular-webfont.svg#proxima_nova_rgregular") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'proxima_nova';
  src: url("../fonts/prox-bold/proximanova-bold-webfont.eot");
  src: url("../fonts/prox-bold/proximanova-bold-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/prox-bold/proximanova-bold-webfont.woff") format("woff"), url("../fonts/prox-bold/proximanova-bold-webfont.ttf") format("truetype"), url("../fonts/prox-bold/proximanova-bold-webfont.svg#proxima_nova_rgbold") format("svg");
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: 'proxima_nova';
  src: url("../fonts/prox-italic/proximanova-regularitalic-webfont.eot");
  src: url("../fonts/prox-italic/proximanova-regularitalic-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/prox-italic/proximanova-regularitalic-webfont.woff") format("woff"), url("../fonts/prox-italic/proximanova-regularitalic-webfont.ttf") format("truetype"), url("../fonts/prox-italic/proximanova-regularitalic-webfont.svg#proxima_novaregular_italic") format("svg");
  font-weight: normal;
  font-style: italic;
}

@font-face {
  font-family: 'proxima_novalight';
  src: url("../fonts/prox-light/proximanova-light-webfont.eot");
  src: url("../fonts/prox-light/proximanova-light-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/prox-light/proximanova-light-webfont.woff") format("woff"), url("../fonts/prox-light/proximanova-light-webfont.ttf") format("truetype"), url("../fonts/prox-light/proximanova-light-webfont.svg#proxima_novalight") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'fontello';
  src: url("../fonts/fontello/fontello.eot?6239064");
  src: url("../fonts/fontello/fontello.eot?6239064#iefix") format("embedded-opentype"), url("../fonts/fontello/fontello.woff?6239064") format("woff"), url("../fonts/fontello/fontello.ttf?6239064") format("truetype"), url("../fonts/fontello/fontello.svg?6239064#fontello") format("svg");
  font-weight: normal;
  font-style: normal;
}

/* line 62, ../sass/_typography.scss */
p, ul, ol {
  margin-bottom: 1.5em;
}

/* line 66, ../sass/_typography.scss */
ul, ol {
  margin-top: 0;
}

/* line 71, ../sass/_typography.scss */
h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6 {
  text-transform: uppercase;
  color: #222;
}

/* line 77, ../sass/_typography.scss */
h1, .h1 {
  font-size: 2.5em;
  /* 40px */
  line-height: 1.2em;
}

/* line 81, ../sass/_typography.scss */
h2, .h2 {
  font-size: 2em;
  /* 32px */
  line-height: 1.3em;
}

/* line 85, ../sass/_typography.scss */
h3, .h3 {
  font-size: 1.5em;
  /* 24px */
  line-height: 1.2em;
}

/* line 90, ../sass/_typography.scss */
h4, .h4 {
  font-size: 1.250em;
  /* 20px */
  line-height: 1.2em;
}

/* line 94, ../sass/_typography.scss */
h5, .h5 {
  font-size: 1em;
  /* 16px */
  line-height: 1.5em;
}

/* line 98, ../sass/_typography.scss */
h6, .h6 {
  font-size: 0.750em;
  /* 12px */
  line-height: 2em;
}

/* line 103, ../sass/_typography.scss */
a {
  text-decoration: none;
  color: inherit;
  font-weight: bold;
}
/* line 107, ../sass/_typography.scss */
a:hover {
  color: #ff3388;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}

/* line 117, ../sass/_typography.scss */
time, .hbox > h4,
.prePosts > h4 {
  font-family: "proxima_novalight", "proxima_nova", "Helvetica Neue", Arial, sans-serif;
  font-weight: normal;
}

/* line 121, ../sass/_typography.scss */
time {
  color: #777;
  font-size: 0.9em;
}

/* line 128, ../sass/_typography.scss */
.news input[type="submit"],
.hshop h3:after,
#tweet:before {
  font-family: 'fontello';
}

/* ==========================================================================
   FORMS
   ========================================================================== */
/* line 5, ../sass/_forms.scss */
input {
  -webkit-appearance: none;
  border-radius: 0;
}

/* line 10, ../sass/_forms.scss */
label, select {
  display: block;
}

/* line 14, ../sass/_forms.scss */
input[type="search"] {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  -webkit-appearance: textfield;
  box-sizing: content-box;
}

/* line 22, ../sass/_forms.scss */
input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button {
  -webkit-appearance: none;
}

/* line 39, ../sass/_forms.scss */
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"] {
  border: none;
  padding: 0.5em;
  font-size: 100%;
  vertical-align: top;
}

/* line 48, ../sass/_forms.scss */
button, input[type="button"],
input[type="reset"],
input[type="submit"] {
  cursor: pointer;
  *overflow: visible;
}

/* line 51, ../sass/_forms.scss */
button::-moz-focus-inner, input::-moz-focus-inner {
  border: 0;
  padding: 0;
}

/* line 52, ../sass/_forms.scss */
textarea {
  overflow: auto;
  vertical-align: top;
  resize: vertical;
}

/* line 54, ../sass/_forms.scss */
input:focus {
  outline: none;
}

/* line 57, ../sass/_forms.scss */
input:focus::-webkit-input-placeholder {
  -webkit-transition: all 2s ease;
  -moz-transition: all 2s ease;
  -ms-transition: all 2s ease;
  -o-transition: all 2s ease;
  transition: all 2s ease;
  text-indent: -100%;
  opacity: 1;
}

/* ==========================================================================
   GRID
   ========================================================================== */
/* line 5, ../sass/_grid.scss */
[class*='col-'] {
  float: left;
}

/* line 7, ../sass/_grid.scss */
.col-11 {
  width: 91.66667%;
}

/* line 10, ../sass/_grid.scss */
.col-10 {
  width: 83.33333%;
}

/* line 13, ../sass/_grid.scss */
.col-9 {
  width: 75%;
}

/* line 16, ../sass/_grid.scss */
.col-8 {
  width: 66.66667%;
}

/* line 19, ../sass/_grid.scss */
.col-7 {
  width: 58.33333%;
}

/* line 22, ../sass/_grid.scss */
.col-6 {
  width: 50%;
}

/* line 25, ../sass/_grid.scss */
.col-5 {
  width: 41.66667%;
}

/* line 28, ../sass/_grid.scss */
.col-4, .social > li {
  width: 33.33333%;
}

/* line 31, ../sass/_grid.scss */
.col-3 {
  width: 25%;
}

/* line 34, ../sass/_grid.scss */
.col-2 {
  width: 16.66667%;
}

/* line 37, ../sass/_grid.scss */
.col-1 {
  width: 8.33333%;
}

/* ==========================================================================
   HEADER
   ========================================================================== */
/* line 5, ../sass/_header.scss */
.logo {
  width: 100px;
  bottom: -4px;
  position: relative;
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -ms-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}

/* USING SVG

.logo {
	background: url(../images/pinspired-logo.svg) no-repeat top left;
	width: 110px;
	height: 58px;
	float: left;
}
.no-svg .logo {
	background-size: contain;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(
	src='assets/images/pinspired-logo.png',
	sizingMethod='scale');
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(
	src='assets/images/pinspired-logo.png,
	sizingMethod='scale')";
}*/
/* ----------------------------------------------------------------------------
	NAVIGATION
   ---------------------------------------------------------------------------- */
/* Fix for Android
body { 
  -webkit-animation: bugfix infinite 1s; 
}
@-webkit-keyframes bugfix { 
  from { padding: 0; } 
  to { padding: 0; } 
}
 */
/* line 50, ../sass/_header.scss */
label[for^="toggle"], [type=checkbox] {
  cursor: pointer;
}

/* line 51, ../sass/_header.scss */
label[for^="toggle"] + [type=checkbox] {
  display: none;
}

/* styling menu button */
/* line 55, ../sass/_header.scss */
.mNav > label {
  position: absolute;
  top: 1.9em;
  right: 0.75em;
  float: right;
}

/* handling clic with CSS3 target */
/* line 63, ../sass/_header.scss */
#toggle-menu:checked + ul {
  max-height: 11em !important;
  /* number of menu items x5em*/
}

/* styling navigation items */
/* line 68, ../sass/_header.scss */
.mNav > ul {
  margin: 0;
  padding: 0;
  max-height: 0;
  overflow: hidden;
  -webkit-transition: max-height 0.8s ease;
  -moz-transition: max-height 0.8s ease;
  -o-transition: max-height 0.8s ease;
  -ms-transition: max-height 0.8s ease;
  transition: max-height 0.8s ease;
}

/* line 78, ../sass/_header.scss */
.mNav li {
  list-style: none;
  float: left;
  width: 50%;
  text-align: center;
}

/* line 84, ../sass/_header.scss */
.mNav li:nth-child(2n+1) {
  border-right: 1px solid #aaaaaa;
}

/* line 87, ../sass/_header.scss */
.mNav a {
  display: block;
  padding: 1em 0.8em;
  color: #fff;
  border-bottom: 1px solid #aaaaaa;
  background: #000;
  text-transform: uppercase;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
/* line 39, ../sass/_mixins.scss */
.mNav a:hover, .mNav a:active, .mNav a:focus {
  background: #333;
}

/* ==========================================================================
   FOOTER
   ========================================================================== */
/* line 5, ../sass/_footer.scss */
footer {
  background-color: #000;
  color: #fff;
  margin-top: 6em;
  padding: 0.75em;
}

/* line 12, ../sass/_footer.scss */
footer a {
  color: #fff;
  font-weight: normal;
}

/* line 16, ../sass/_footer.scss */
footer ul {
  list-style: none;
}

/* line 20, ../sass/_footer.scss */
#tweet {
  display: none;
}

/* line 24, ../sass/_footer.scss */
.news {
  padding: 2.25em 0 0;
  width: 90%;
  margin: 0 auto;
  position: relative;
}

/* line 31, ../sass/_footer.scss */
.news h4 {
  font-weight: normal;
  color: #fff;
  margin-bottom: 0.375em;
}

/* line 37, ../sass/_footer.scss */
.news input[type="email"] {
  width: 98%;
  height: 40px;
}

/* line 42, ../sass/_footer.scss */
.news input[type="submit"] {
  font-size: 1.4em;
  position: absolute;
  right: 0;
  height: 40px;
  width: 44px;
  padding: 0 5px 0 8px;
}

/* line 51, ../sass/_footer.scss */
.social {
  position: relative;
  padding: 2.25em 0 0;
}

/* line 55, ../sass/_footer.scss */
.social > li {
  float: left;
  padding: 2.5% 7.5%;
}

/* line 61, ../sass/_footer.scss */
.social > li > a {
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  color: transparent;
}

/* line 68, ../sass/_footer.scss */
.fbook, .twit, .tmblr, .pntrst, .insta, .rss {
  background: url(../images/social.png) no-repeat center center;
  width: 69px;
  height: 80px;
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -ms-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
  background-size: cover;
  display: block;
  margin: 0 auto;
}
/* line 39, ../sass/_mixins.scss */
.fbook:hover, .fbook:active, .fbook:focus, .twit:hover, .twit:active, .twit:focus, .tmblr:hover, .tmblr:active, .tmblr:focus, .pntrst:hover, .pntrst:active, .pntrst:focus, .insta:hover, .insta:active, .insta:focus, .rss:hover, .rss:active, .rss:focus {
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -ms-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
  -webkit-transform: scale(1.5);
  -moz-transform: scale(1.5);
  -ms-transform: scale(1.5);
  -o-transform: scale(1.5);
  transform: scale(1.5);
}

/* line 82, ../sass/_footer.scss */
.fbook {
  background-position: 0 0;
}

/* line 83, ../sass/_footer.scss */
.twit {
  background-position: -69px 0;
}

/* line 84, ../sass/_footer.scss */
.tmblr {
  background-position: -140px 0;
}

/* line 85, ../sass/_footer.scss */
.pntrst {
  background-position: -208px 0;
}

/* line 86, ../sass/_footer.scss */
.insta {
  background-position: -278px 0;
}

/* line 87, ../sass/_footer.scss */
.rss {
  background-position: -347px 0;
}

/* line 89, ../sass/_footer.scss */
.ftr {
  text-transform: uppercase;
  padding: 3.75em 0 0;
  margin: 3.75em 0;
  text-align: center;
  border-top: 1px solid #929292;
}

/* line 96, ../sass/_footer.scss */
.ftr > li {
  display: block;
  margin: 0 0 1.5em 0;
}

/* line 100, ../sass/_footer.scss */
.copyright {
  text-align: center;
  color: #888;
}

/* line 104, ../sass/_footer.scss */
.copyright a {
  color: inherit;
}
/* line 39, ../sass/_mixins.scss */
.copyright a:hover, .copyright a:active, .copyright a:focus {
  color: #ff3388;
}

/* ==========================================================================
   HOME
   ========================================================================== */
/* line 5, ../sass/_home.scss */
.tBar {
  background-color: #000;
  color: #fff;
  text-align: center;
  padding: 1.5em 1.5em 0;
  overflow: hidden;
  clear: both;
}

/* line 14, ../sass/_home.scss */
blockquote > cite {
  display: block;
  font-size: 0.7em;
  color: #777;
  margin: 0 0 1.5em;
}

/* line 21, ../sass/_home.scss */
cite > a {
  color: #888;
  font-weight: normal;
}

/* line 27, ../sass/_home.scss */
.hhero > li {
  list-style: none;
  position: relative;
  overflow: hidden;
  padding-bottom: 38.4%;
  height: 0;
  width: 50%;
  float: left;
  border-bottom: 0.75em solid white;
}

/* line 38, ../sass/_home.scss */
.hhero > li:nth-child(odd) {
  border-right: 0.375em solid white;
}

/* line 41, ../sass/_home.scss */
.hhero > li:nth-child(even) {
  border-left: 0.375em solid white;
}

/* line 45, ../sass/_home.scss */
.he-3d {
  background: white url(../images/hero/3d-1.jpg) no-repeat;
}

/* line 49, ../sass/_home.scss */
.he-il {
  background: white url(../images/hero/illustration-1.jpg) no-repeat;
}

/* line 52, ../sass/_home.scss */
.he-pa {
  background: white url(../images/hero/painting-1.jpg) no-repeat;
}

/* line 56, ../sass/_home.scss */
.he-ph {
  background: white url(../images/hero/photography-1.jpg) no-repeat;
}

/* line 59, ../sass/_home.scss */
.he-pr {
  background: white url(../images/hero/prints-1.jpg) no-repeat;
}

/* line 63, ../sass/_home.scss */
.he-co {
  background: white url(../images/hero/collab-1.jpg) no-repeat;
}

/* line 66, ../sass/_home.scss */
[class*='he-'] {
  position: absolute;
  width: 100%;
  height: 100%;
  background-size: 100%;
}

/* line 73, ../sass/_home.scss */
[class*='he-'] > h3 {
  background: black;
  /* The Fallback */
  background: rgba(0, 0, 0, 0.7);
  color: #fff;
  position: absolute;
  text-align: center;
  bottom: -2.3em;
  left: 0;
  right: 0;
  padding: 2% 0;
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -ms-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}

/* line 86, ../sass/_home.scss */
[class*='he-'] > h3:after {
  content: "enter";
  border-top: 1px solid #aaaaaa;
  display: block;
  width: 50%;
  margin: 0 auto;
  opacity: 0;
  font-weight: normal;
  font-size: 1em;
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -ms-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}

/* line 100, ../sass/_home.scss */
[class*='he-']:hover h3,
[class*='he-']:active h3,
[class*='he-']:focus h3 {
  padding: 38% 0;
}

/* line 106, ../sass/_home.scss */
[class*='he-']:hover h3:after,
[class*='he-']:active h3:after,
[class*='he-']:focus h3:after {
  opacity: 1;
}

/* line 110, ../sass/_home.scss */
.hbox {
  border-top: 1px solid black;
  margin: 3em 0 0 0;
}

/* line 115, ../sass/_home.scss */
.hbox article {
  border-bottom: 1px solid #cccccc;
}

/* line 119, ../sass/_home.scss */
.hbox > h4 {
  letter-spacing: 1px;
  position: relative;
  top: -0.6em;
  background-color: #fff;
  display: block;
  width: 4em;
  margin: 0 auto 1.2em;
  padding: 0 0.6em;
}

/* line 130, ../sass/_home.scss */
.arw, .feature article {
  padding-bottom: 1.5em;
}

/* line 134, ../sass/_home.scss */
[class*='aspect'] {
  overflow: hidden;
  position: relative;
  padding-top: 66%;
  background-color: #fff;
}

/* line 141, ../sass/_home.scss */
[class*='aspect'] > a > img {
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto 0;
}

/* line 151, ../sass/_home.scss */
[class*='aspect2'] {
  display: none;
}

/* line 155, ../sass/_home.scss */
.feat-text {
  margin-top: 1.5em;
}

/* line 159, ../sass/_home.scss */
.feat-text .btn1 {
  display: block;
  text-align: center;
}

/* line 164, ../sass/_home.scss */
.prePosts > h4 {
  display: none;
}

/* line 168, ../sass/_home.scss */
.hbox article h3 {
  margin-bottom: 0.75em;
}

/* line 172, ../sass/_home.scss */
.arw {
  padding-top: 2.25em;
}

/* line 176, ../sass/_home.scss */
.arw h3 {
  font-size: 1.3em;
}

/* line 180, ../sass/_home.scss */
.h-img {
  display: none;
}

/* line 183, ../sass/_home.scss */
.hshop {
  margin-top: 4.5em;
}

/* line 187, ../sass/_home.scss */
.hshop > a {
  display: block;
  border: 1px solid #cccccc;
  margin-bottom: 3em;
}
/* line 193, ../sass/_home.scss */
.hshop > a:hover img, .hshop > a:active img, .hshop > a:focus img {
  opacity: 0.7;
  filter: alpha(opacity=70);
}

/* line 198, ../sass/_home.scss */
.hshop > a > img {
  vertical-align: bottom;
  padding: 0.75em 0.75em 0;
}

/* line 203, ../sass/_home.scss */
.hshop > a > h3 {
  padding: 0.6em 0.75em 0.5em;
  font-weight: normal;
  font-size: 1.250em;
}

/* line 209, ../sass/_home.scss */
.hshop h3:after {
  content: '\E766';
  float: right;
}

/* ----------------------------------------------------------------------------
	MEDIA QUERIES
   ---------------------------------------------------------------------------- */
@media screen and (min-width: 40em) {
  /* ==========================================================================
     40em AND UP!
     ========================================================================== */
  /* line 5, ../sass/_40em.scss */
  html {
    font-size: 100%;
  }

  /* Font size 16px */
  /* line 7, ../sass/_40em.scss */
  header[role="banner"] {
    margin: 0.75em 1.5em;
  }

  /* line 8, ../sass/_40em.scss */
  section[role="main"] {
    margin: 1.5em;
  }

  /* line 9, ../sass/_40em.scss */
  footer {
    margin-top: 3em;
    padding: 1.5em 1.5em 0.75em;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
  }

  /* ----------------------------------------------------------------------------
  	HEADER
     ---------------------------------------------------------------------------- */
  /* line 20, ../sass/_40em.scss */
  .logo {
    width: 130px;
  }

  /* line 25, ../sass/_40em.scss */
  .mNav > label {
    display: none;
  }

  /* line 27, ../sass/_40em.scss */
  .mNav {
    position: absolute;
    right: 0.75em;
    top: 1.8em;
  }

  /* line 33, ../sass/_40em.scss */
  .mNav > ul {
    display: inline;
  }

  /* line 35, ../sass/_40em.scss */
  .mNav li {
    width: auto;
  }

  /* line 39, ../sass/_40em.scss */
  .mNav li:nth-child(2n+1) {
    border: none;
  }

  /* line 41, ../sass/_40em.scss */
  .mNav a {
    background: none;
    color: #000;
    font-weight: bold;
    border: none;
  }
  /* line 39, ../sass/_mixins.scss */
  .mNav a:hover, .mNav a:active, .mNav a:focus {
    background: none;
    color: #ff3388;
  }

  /* ----------------------------------------------------------------------------
  	FOOTER
     ---------------------------------------------------------------------------- */
  /* line 55, ../sass/_40em.scss */
  .social {
    padding: 2% 0 0;
  }

  /* line 59, ../sass/_40em.scss */
  .social > li {
    width: 16.66667%;
    padding: 2.5% 3.2%;
  }

  /* line 64, ../sass/_40em.scss */
  .news {
    width: 70%;
  }

  /* line 67, ../sass/_40em.scss */
  .ftr {
    margin: 3.75em 0 3em;
  }

  /* line 71, ../sass/_40em.scss */
  .ftr > li {
    display: inline;
    margin: 0 1.5%;
  }

  /* line 76, ../sass/_40em.scss */
  .fbook, .twit, .tmblr, .pntrst, .insta, .rss {
    width: 78px;
    height: 90px;
  }

  /* line 81, ../sass/_40em.scss */
  .twit {
    background-position: -78px 0;
  }

  /* line 82, ../sass/_40em.scss */
  .tmblr {
    background-position: -156px 0;
  }

  /* line 83, ../sass/_40em.scss */
  .pntrst {
    background-position: -234px 0;
  }

  /* line 84, ../sass/_40em.scss */
  .insta {
    background-position: -312px 0;
  }

  /* line 85, ../sass/_40em.scss */
  .rss {
    background-position: -390px 0;
  }

  /* ----------------------------------------------------------------------------
  	HOME
     ---------------------------------------------------------------------------- */
  /* line 92, ../sass/_40em.scss */
  .hhero > li {
    padding-bottom: 38.8%;
  }

  /* line 96, ../sass/_40em.scss */
  .he-3d {
    background: white url(../images/hero/3d-2.jpg) no-repeat;
  }

  /* line 100, ../sass/_40em.scss */
  .he-il {
    background: white url(../images/hero/illustration-2.jpg) no-repeat;
  }

  /* line 103, ../sass/_40em.scss */
  .he-pa {
    background: white url(../images/hero/painting-2.jpg) no-repeat;
  }

  /* line 107, ../sass/_40em.scss */
  .he-ph {
    background: white url(../images/hero/photography-2.jpg) no-repeat;
  }

  /* line 110, ../sass/_40em.scss */
  .he-pr {
    background: white url(../images/hero/prints-2.jpg) no-repeat;
  }

  /* line 114, ../sass/_40em.scss */
  .he-co {
    background: white url(../images/hero/collab-2.jpg) no-repeat;
  }

  /* line 117, ../sass/_40em.scss */
  [class*='he-'] {
    background-size: 100%;
  }

  /* line 121, ../sass/_40em.scss */
  [class*='he-'] > h3 {
    font-size: 1em;
  }

  /* line 125, ../sass/_40em.scss */
  .hbox {
    padding: 0;
  }

  /* line 129, ../sass/_40em.scss */
  .feature, .prePosts {
    padding-top: 0.5em;
    padding-left: 2.5em;
    padding-right: 2.5em;
  }

  /* line 135, ../sass/_40em.scss */
  .hshop > a {
    width: 31%;
    float: left;
    margin-right: 3.5%;
  }

  /* line 141, ../sass/_40em.scss */
  .hshop > a:last-child {
    margin-right: 0%;
  }

  /* line 145, ../sass/_40em.scss */
  .hshop > a > h3 {
    font-size: 1em;
  }
}
@media (max-width: 54.9em) {
  /* line 27, ../sass/screen.scss */
  #text1, #text2, #text3 {
    display: none;
  }
}
@media screen and (min-width: 55em) {
  /* ==========================================================================
     55em AND UP!
     ========================================================================== */
  /* line 5, ../sass/_55em.scss */
  body:after {
    content: "big view";
    display: none;
  }

  /* line 10, ../sass/_55em.scss */
  header[role="banner"] {
    margin: 1em 3em;
  }

  /* line 11, ../sass/_55em.scss */
  section[role="main"] {
    margin: 3em;
  }

  /* line 12, ../sass/_55em.scss */
  footer {
    padding: 3em 3em 1.5em;
  }

  /* ----------------------------------------------------------------------------
  	HEADER
     ---------------------------------------------------------------------------- */
  /* line 18, ../sass/_55em.scss */
  .mNav a {
    margin-right: 1.5em;
  }

  /* ----------------------------------------------------------------------------
  	FOOTER
     ---------------------------------------------------------------------------- */
  /* line 27, ../sass/_55em.scss */
  footer {
    text-align: center;
  }

  /* line 31, ../sass/_55em.scss */
  .social {
    padding: 1% 0 0;
    display: inline-block;
    width: 38.5em;
  }

  /* line 37, ../sass/_55em.scss */
  .social > li {
    width: auto;
    padding: 0 2%;
  }

  /* line 42, ../sass/_55em.scss */
  .news {
    padding: 1.5em 0 0;
    width: 27em;
  }

  /* line 47, ../sass/_55em.scss */
  .news h4 {
    text-align: left;
    padding-left: 1%;
  }

  /* line 52, ../sass/_55em.scss */
  .ftr > li {
    margin: 0 2.5%;
  }

  /* ----------------------------------------------------------------------------
  	HOME
     ---------------------------------------------------------------------------- */
  /* line 62, ../sass/_55em.scss */
  .tBar {
    padding: 2.25em 1.5em 0.75em;
  }

  /* line 65, ../sass/_55em.scss */
  .tBar > blockquote {
    font-size: 1.2em;
  }

  /* line 68, ../sass/_55em.scss */
  blockquote > cite {
    margin-top: 0.3em;
  }

  /* line 73, ../sass/_55em.scss */
  .hhero > li {
    padding-bottom: 25.2%;
    margin: 0 2% 2% 0;
    width: 32%;
    border-bottom: none;
  }

  /* line 81, ../sass/_55em.scss */
  .hhero > li:nth-child(odd),
  .hhero > li:nth-child(even) {
    border: none;
  }

  /* line 84, ../sass/_55em.scss */
  .hhero > li:nth-child(3n+3) {
    margin: 0 0 0 0;
  }

  /* line 87, ../sass/_55em.scss */
  [class*='he-']:hover h3, [class*='he-']:active h3, [class*='he-']:focus h3 {
    padding: 39% 0;
  }

  /* line 91, ../sass/_55em.scss */
  .feature, .prePosts {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  /* line 96, ../sass/_55em.scss */
  .aspect1, .feat-text {
    float: left;
    width: 49%;
  }

  /* line 101, ../sass/_55em.scss */
  .aspect1 {
    margin-right: 1%;
  }

  /* line 105, ../sass/_55em.scss */
  [class*='aspect2'] {
    margin: 1.5em 0;
    display: block;
  }

  /* line 110, ../sass/_55em.scss */
  [class*='aspect2'] > a > img {
    display: block;
  }

  /* line 114, ../sass/_55em.scss */
  .feat-text {
    margin-left: 1%;
  }

  /* line 118, ../sass/_55em.scss */
  .aspect1 {
    padding-top: 33%;
  }

  /* line 122, ../sass/_55em.scss */
  .feat-text .btn1 {
    display: inline-block;
  }

  /* line 126, ../sass/_55em.scss */
  .feature > article {
    overflow: hidden;
    padding-bottom: 3em;
  }

  /* line 131, ../sass/_55em.scss */
  .prePosts > h4 {
    letter-spacing: 1px;
    display: block;
    margin: 1.5em 0 0;
    font-size: 1em;
  }

  /* line 139, ../sass/_55em.scss */
  .prePosts > article {
    border: none;
  }

  /* line 143, ../sass/_55em.scss */
  .arw {
    width: 31%;
    float: left;
    margin-right: 3.5%;
    padding: 0;
  }

  /* line 149, ../sass/_55em.scss */
  .arw h3 {
    border-bottom: 1px solid #cccccc;
    padding-bottom: 0.75em;
  }

  /* line 154, ../sass/_55em.scss */
  .arw:last-child {
    margin-right: 0%;
  }

  /* line 158, ../sass/_55em.scss */
  .hshop > a > h3 {
    padding: 0.6em 0.6em 0.5em;
    font-size: 1.3em;
  }
}
@media screen and (min-width: 80em) {
  /* ==========================================================================
     80em AND UP!
     ========================================================================== */
  /* line 5, ../sass/_80em.scss */
  body:after {
    content: "large view";
  }

  /* line 9, ../sass/_80em.scss */
  .wrap {
    position: relative;
    margin: 0 auto;
  }

  /* line 14, ../sass/_80em.scss */
  body > .wrap {
    max-width: 99em;
  }

  /* line 15, ../sass/_80em.scss */
  footer > .wrap {
    max-width: 91em;
  }

  /* line 17, ../sass/_80em.scss */
  html {
    font-size: 106.3%;
  }

  /* Font size 17px */
  /* line 19, ../sass/_80em.scss */
  header[role="banner"] {
    margin: 1.5em 4.5em;
  }

  /* line 20, ../sass/_80em.scss */
  section[role="main"] {
    margin: 4.5em;
  }

  /* line 21, ../sass/_80em.scss */
  footer {
    padding: 3em 4.5em 1.5em;
  }

  /* ----------------------------------------------------------------------------
  	HEADER
     ---------------------------------------------------------------------------- */
  /* line 28, ../sass/_80em.scss */
  .logo {
    width: 155px;
  }

  /* line 32, ../sass/_80em.scss */
  .mNav {
    right: 2.25em;
    top: 1em;
  }

  /* ----------------------------------------------------------------------------
  	FOOTER
     ---------------------------------------------------------------------------- */
  /* line 42, ../sass/_80em.scss */
  footer {
    text-align: left;
  }

  /* line 46, ../sass/_80em.scss */
  #tweet {
    display: block;
    float: left;
    width: 40%;
    position: relative;
    padding-top: 0.83333em;
  }

  /* line 53, ../sass/_80em.scss */
  #tweet:before {
    content: "\F309";
    font-size: 4em;
    position: absolute;
    top: 28px;
  }

  /* line 59, ../sass/_80em.scss */
  .twt {
    font-style: italic;
    padding-left: 4.2em;
  }

  /* line 64, ../sass/_80em.scss */
  .social {
    padding: 0 0 1%;
    width: auto;
    float: right;
  }

  /* line 70, ../sass/_80em.scss */
  .social > li {
    width: auto;
    padding: 0 0 0 1.5em;
  }

  /* line 74, ../sass/_80em.scss */
  .ftr {
    text-align: left;
    padding: 3em 0 0;
    margin: 0;
  }

  /* line 80, ../sass/_80em.scss */
  .ftr > li {
    margin: 0 2.5% 0 0;
  }

  /* line 84, ../sass/_80em.scss */
  .copyright {
    text-align: left;
    margin-top: 3em;
  }

  /* line 89, ../sass/_80em.scss */
  .news {
    padding: 3em 0 0;
    float: right;
    width: 24em;
  }

  /* line 94, ../sass/_80em.scss */
  .news h4 {
    padding-left: 0;
  }

   /* ----------------------------------------------------------------------------
	HOME
   ---------------------------------------------------------------------------- */
  /* line 102, ../sass/_80em.scss */
  .hhero > li {
    height: 26em;
    margin: 0;
    width: 16.66667%;
    border-bottom: none;
  }

  /* line 109, ../sass/_80em.scss */
  .hhero > li > a {
    border-right: 2px solid white;
  }

  /* line 113, ../sass/_80em.scss */
  .he-3d {
    background: black url(../images/hero/3d-3.jpg) no-repeat center;
  }

  /* line 117, ../sass/_80em.scss */
  .he-il {
    background: black url(../images/hero/illustration-3.jpg) no-repeat center;
  }

  /* line 120, ../sass/_80em.scss */
  .he-pa {
    background: black url(../images/hero/painting-3.jpg) no-repeat center;
  }

  /* line 124, ../sass/_80em.scss */
  .he-ph {
    background: black url(../images/hero/photography-3.jpg) no-repeat center;
  }

  /* line 127, ../sass/_80em.scss */
  .he-pr {
    background: black url(../images/hero/prints-3.jpg) no-repeat center;
  }

  /* line 131, ../sass/_80em.scss */
  .he-co {
    background: black url(../images/hero/collab-3.jpg) no-repeat center;
  }

  /* line 134, ../sass/_80em.scss */
  [class*='he-'] {
    background-size: cover;
  }

  /* line 138, ../sass/_80em.scss */
  [class*='he-'] > h3 {
    margin-bottom: -200px;
    padding: 5em 0;
  }

  /* line 143, ../sass/_80em.scss */
  [class*='he-']:hover h3, [class*='he-']:active h3, [class*='he-']:focus h3 {
    margin-bottom: 0;
    padding: 13em 0;
  }

  /* line 149, ../sass/_80em.scss */
  .feat-text p {
    height: auto;
  }

  /* line 153, ../sass/_80em.scss */
  .arw, .hshop > a {
    width: 30%;
    margin-right: 5%;
  }

  /* line 158, ../sass/_80em.scss */
  .hmain {
    max-width: 90em;
    margin: 0 auto;
  }

  /* line 163, ../sass/_80em.scss */
  .hbox {
    margin: 4.5em auto 0;
    max-width: 75em;
  }

  /* line 168, ../sass/_80em.scss */
  .hshop > a {
    margin-bottom: 0;
  }
}
